SSiO - Feature #482
Backlog # 368 (In Progress): Sara Kulturhus

Keep the discussion running with Skelleftea Kraft

11/18/2021 08:43 AM - Leif Haggmark

Status: Closed Start date: 11/08/2021
Priority: Normal Due date: 12/06/2021
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2021 01:17 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 12/06/2021 01:32 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#3 - 01/11/2022 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#4 - 01/31/2022 02:36 PM - Leif Higgmark
- Sprint changed from Sprint 50 to Sprint 51

#5 - 03/08/2022 10:39 AM - Leif Haggmark
- Sprint changed from Sprint 51 to Sprint 52

#6 - 04/05/2022 11:41 AM - Leif Haggmark
- Sprint changed from Sprint 52 to Sprint 53

#7 - 04/27/2022 01:40 PM - Leif Haggmark
- Sprint changed from Sprint 53 to Sprint 54

#8 - 06/02/2022 03:21 PM - Leif Higgmark
- Sprint changed from Sprint 54 to Sprint 55

#9 - 06/23/2022 11:26 AM - Leif Higgmark
- Sprint changed from Sprint 55 to Sprint 56

#10 - 09/06/2022 03:06 PM - Leif Higgmark
- Sprint changed from Sprint 56 to Sprint 57

#11 - 10/12/2022 02:49 PM - Leif Haggmark
- Sprint changed from Sprint 57 to Sprint 58

#12 - 11/01/2022 03:26 PM - Leif Higgmark
- Sprint changed from Sprint 58 to Sprint 59

#13 - 12/20/2022 08:31 AM - Leif Haggmark
- Sprint changed from Sprint 59 to Sprint 60

#14 - 12/20/2022 12:57 PM - Leif Higgmark
- Sprint changed from Sprint 60 to Sprint 61

#15 - 01/19/2023 01:20 PM - Leif Higgmark
- Sprint changed from Sprint 61 to Sprint 62

#16 - 02/08/2023 01:39 PM - Leif Higgmark

- Status changed from In Progress to Closed
